{
    "name": "rest-show",
    "version": "1.0.0",
    "description": "A Node.js RESTfull API tutorial project",
    "main": "index.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1",
        "start": "nodemon server.js"
    },
    "repository": {
        "type": "git",
        "url": "git+https://gitlab.com/dominik.paluch1995/node-rest-show.git"
    },
    "keywords": [
        "node",
        "restful",
        "api"
    ],
    "author": "Dominik Paluch",
    "license": "ISC",
    "bugs": {
        "url": "https://gitlab.com/dominik.paluch1995/node-rest-show/issues"
    },
    "homepage": "https://gitlab.com/dominik.paluch1995/node-rest-show#readme",
    "dependencies": {
        "body-parser": "^1.19.0",
        "express": "^4.17.1",
        "morgan": "^1.10.0"
    },
    "devDependencies": {
        "nodemon": "^2.0.2"
    }
}
